var initList = initList || [];
initList.push(function(){
  $('.tabs .tab-links li').click(function(e){
    var $this = $(this);
    var type = $this.parent().attr('class').split(' ')[1];
    var row, col = '';
    if(type == 'situacion'){
        row = $('.tabs .tab-links.partes li.active').attr('data-sg-target');
        col = $this.attr('data-sg-target');
    }else if(type='partes'){
        row = $this.attr('data-sg-target');
        col = $('.tabs .tab-links.situacion li.active').attr('data-sg-target');
    }
    if(row == 'row2'){
        col = '';
    }
    var target = '#' + row + '_' + col;
    $(target).show().siblings().hide();
    $this.addClass('active').siblings().removeClass('active');
});
});